{
	"pools": [
		{
			"rolls": 1,
			"entries": [
				{
					"weight": 10,

					"type": "item",
					"name": "manalabs_zombie:raw_scrap",
					"functions": [
						{
							"function": "set_count",
							"count": {
								"min": 8,
								"max": 15
							}
						}
					]
				}
			]
		},
		{
			"rolls": 1,
			"entries": [
				{
					"weight": 10,

					"type": "item",
					"name": "manalabs_zombie:brain_jar",
					"functions": [
						{
							"function": "set_count",
							"count": {
								"min": 11,
								"max": 21
							}
						}
					]
				}
			]
		},
		{
			"rolls": 1,
			"entries": [
				{
					"weight": 5,

					"type": "item",
					"name": "manalabs_zombie:cursed_leather",
					"functions": [
						{
							"function": "set_count",
							"count": {
								"min": 4,
								"max": 7
							}
						}
					]
				}
			]
		},
		{
			"rolls": 1,
			"entries": [
				{
					"weight": 5,

					"type": "item",
					"name": "minecraft:rotten_flesh",
					"functions": [
						{
							"function": "set_count",
							"count": {
								"min": 10,
								"max": 15
							}
						}
					]
				}
			]
		}
	]
}
